Subject: Re: LW <-> POVRAY ?
From: Mr Dl Jarvis <[email-masked]>
To: [email-masked]
Date: Mon, 1 Aug 94 0:32:41 EST

> > Is there a util available which converts objects from PovRay to
> > Lightwave?
> Also, I came accross a shareware program that says it will convert from POV.
> It is a CLI type program which isn't very user friendly and I haven't
> tried converting any POV objects but, I will look it up and upload it if
> it isn't already available.

(I'm new to this list thing, so I appologise if I have replied
incorrectly).

The CLI util sounds ideal. If you upload it, I'd really appreciate it
:).

Row.